::-moz-selection {
  background: #96cac6;
}

::selection {
  background: #96cac6;
}

/* link color */
a:hover, a:focus, a:active {
  color: #96cac6;
}

.entry-content a:hover, .entry-content a:focus, .entry-content a:active {
  color: #96cac6;
}

.menu-list li:hover {
  color: #96cac6;
}
.menu-list li a.active {
  color: #96cac6;
}
.menu-list li .menu-submenu > li:hover > a,
.menu-list li .menu-submenu > li a.active > a {
  color: #96cac6;
}

#submit-btns {
  background: #96cac6 !important;
  border-color: #96cac6 !important;
}

.more-link:hover {
  color: #96cac6;
}

#submit-btn:hover i, #submit-btnn:hover i {
  color: #96cac6;
}

#submit:hover {
  background-color: #96cac6;
}

.tag-area .tag a:hover {
  border-color: #96cac6;
  color: #96cac6;
}

.post-navigation a:hover {
  color: #96cac6;
}

.author-info #author-details .post-count ul li .authors-social a:hover {
  color: #96cac6;
}

.related-post-list .post-body .entry-meta .cat-links a:hover {
  color: #96cac6;
}
.related-post-list .post-body .entry-title a:hover {
  color: #96cac6;
}

.about-me .author-details .col-about .follow-link a:hover {
  color: #96cac6;
}

.site-footer .footer-top .social-share-link a:hover {
  background-color: #96cac6;
}
.site-footer .footer-top .footer-menu ul.list-inline {
  color: #ddd;
}
.site-footer .footer-top .footer-menu ul.list-inline li a:hover {
  color: #96cac6;
}
.site-footer .footer-bottom .copyright > p a:hover {
  color: #96cac6;
}
